Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » [Plugin: NextGEN Gallery] error

  • hello

    i upgrade nextgen to V1.9.3,
    after this update, i upgrade the langage fie of NG, then i’ve got a error memory message, and i couldn’t acces to the admin of the site.

    So i reverse to NG v1.9.2, then it’s works but after i update the langage file i get the message error memory. I delete the french PO and MO, and it’s okay now

    sorry for my bad english

    Phil

    http://wordpress.org/extend/plugins/nextgen-gallery/

  • The topic ‘[Plugin: NextGEN Gallery] error’ is closed to new replies.